Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0067

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0067
Last Modified 09 Sep 2008 08:33:39
Published 20 Mar 1996 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0067

Summary

phf CGI program allows remote command execution through shell metacharacters.

Vulnerable Systems

Application

  • Apache Http Server 1.0.3

  • Ncsa Httpd 1.5a


References

CERT - CA-1996-06

BID - 629

OSVDB - 136


Last Updated: 27 May 2016 10:34:47